<html>
<head>
<link rel="stylesheet" href="https://sindresorhus.com/github-markdown-css/github-markdown-light.css">
<style> 
    details > *:not(summary){ margin-left: 1em; }
    h1 {
        margin-top: 0.25em !important; margin-bottom: 0.2em !important;
        padding-top: 0em !important; padding-bottom: 0em !important;
    }
    h2 {
        margin-top: 0.2em !important; margin-bottom: 0.15em !important;
        padding-top: 0em !important; padding-bottom: 0em !important;
    }
    h3, h4, h5, h6 {
        margin-top: 0em !important; margin-bottom: 0em !important;
        padding-top: 0em !important; padding-bottom: 0em !important;
    }
    table td { vertical-align: top; }
    table p { margin-bottom: 0 !important; }
    .nobr { white-space: nowrap; margin:0; padding: 0; }
    details.h1marker > summary::marker { font-size: 2.0em !important; }
    details.h2marker > summary::marker { font-size: 1.5em !important; }
    details.h3marker > summary::marker { font-size: 1.17em !important; }
</style>
</head>
<body>
<article class="markdown-body">
$html_body
</article>
</body>
</html>
